[<text>
<title>balladur urges adherence to g-7 currency accords</title>
<dateline>    milan, april 27 - </dateline>french finance minister edouard balladur
said the group of seven major industrial nations, g-7, can
achieve stable currency values by adhering to accords reached
this year in paris and washington.
    balladur, asked at a news conference if coordinated market
intervention by central banks was sufficient to halt the
dollar's recent slide, said "each country has to fulfill
commitments" outlined in the g-7 accords.
    earlier this month in washington, finance ministers of the
u.s., japan, west germany, france, italy, britain and canada
reaffirmed an earlier paris accord to arrest the dollar's fall.
    balladur said the current nervousness in foreign exchange
markets can be partly attributed to "some operators in the
market only watching short term economic indicators. you have
to keep a cool head," he said, declining to elaborate further.
    in an earlier speech before the milan chamber of commerce,
the minister said european countries have to seek "a better
consensus of economic and monetary policies."
    on the european monetary system, he said, "the persistent
vulnerability of the foreign currency mechanism, particularly
to the movements of the dollar, can be explained by the absence
of a common policy for currencies of other countries."
    balladur said, "i am profoundly convinced that the european
countries have to define together this position with respect to
the dollar and the yen."
    he said italy eventually would have to abandon its higher
margin of fluctuation within the european montetary system. "i
hope that the spectacular improvement of the economic situation
and of the balance of payments will permit (italy) to do it
soon."
    the lira is currently allowed a fluctuation margin either
side of its agreed midpoints with other ems currencies of six
pct, against 2.25 pct permitted for the other members.
  reuter
</text>]